Subject: Ticket Assigned - ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 19:08:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER anand                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anand Bot:  Hi Anand ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4605484956 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97470139496            11:01 PM, 03rd Oct                   Sohaib                   Hi Anand ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:01 PM, 03rd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:03 PM, 03rd Oct                   Sohaib                   Kindly note that your order has not been placed successfully due to an incomplete process of confirmation we would advise you to reorder again and result assured that er will delivery to you on the time           11:05 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           11:05 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181255